@charset "utf-8";
/* CSS Document */

h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
}
h1 {
	font-size:28px;
	margin:0 0 15px;
}
h2 {
	font-size:24px;
	margin:0 0 14px;
}
h3 {
	font-size:20px;
	margin:0 0 12px;
}
h4 {
	font-size:18px;
	margin:0 0 12px;
}
h5 {
	font-size:16px;
	margin:0 0 10px;
}
h6 {
	font-size:14px;
	margin:0 0 10px;
}
ul {
	margin-bottom:10px;
	padding-left:15px;
}
li {
	margin:0 0 10px;
	padding:0;
}
label, span, strong {
	display:inline-block;
}
a {
	text-decoration:none;
	border:none;
	outline:none;
	display:inline-block;
	color:#555;
}
a:hover {
	color:#26beef;
}
a:focus {
	outline:none;
}
p, input, textarea {
	margin:0;
	padding:0;
	outline:none;
	border:none;
}
textarea {
	resize:none;
}
input[type="submit"], input[type="reset"] {
	/*filter:chroma(color=#fff);*/
	   cursor:pointer;
}
input[type="submit"]:focus, input[type="reset"]:focus, input[type="password"]:focus {
	outline:none;
}

mark {
	background-color:#ff9;
	color:#000;
	font-style:italic;
	font-weight:bold;
}
del {
	text-decoration: line-through;
}
hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #cccccc;
	margin:5px 0;
	padding:0;
}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
form {
	margin:0;
	padding:0;
}
img {
	border:none;
	outline:none;
	display:block;
}
a, img a, img, a img {
	border:0;
	outline:0;
	text-decoration:none;
}
.spacer, .clear {
	height:0;
	line-height:0;
	clear:both;
	font-size:0;
	display:block;
}
p {
	padding-bottom:10px;
	line-height: 20px;
	font-size:14px;
}
.clearfix:after {
	content:"";
	display:block;
	clear:both;
}
table {
	border:none;
	border-collapse:collapse;
	border-spacing: 0;
}
table th, table td {
	padding:5px 12px;
	vertical-align:top;
}
.align_center {
	text-align:center;
}
.align_justify {
	text-align:justify;
}

input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], textarea {
	width:100%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	padding:5px 10px;
	height:34px;
	background:#fff;
	color:#666;
	margin-bottom:13px;
	font-family: 'open_sansregular';
	font-size:14px;
	border:1px solid #ccc;
	/*-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;*/
	vertical-align:middle;
	/*-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);*/
}
textarea {
	height:85px;
	resize:none;
	overflow:auto;/*color:#acacac;*/
}
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	border-color: #AAA;
	-webkit-box-shadow: 0 0 8px 2px #ebebeb;
	-moz-box-shadow: 0 0 8px 2px #ebebeb;
	box-shadow: 0 0 8px 2px #ebebeb;
}
/*textarea:focus{
	color:#666;
}*/
input[type="submit"], input[type="reset"], input[type="button"], .btn {
	height:32px;
	padding:0 20px;
	color:#fff;
	font-size:15px;
	background:#06abe1;
	/*-webkit-border-radius:5px;
	border-radius:5px;*/
	-webkit-transition:all 250ms ease-in-out 0s;
	transition:all 250ms ease-in-out 0s;
	cursor:pointer;
}
.btn {
	line-height:32px;
}
input[type="submit"]:hover,input[type="submit"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="button"]:hover, input[type="button"]:focus, .btn:hover {
	/*background:#0bcdff;*/
	background:#0285d5;
	color:#fff;
}

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/opensans-semibold-webfont.eot');
    src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-semibold-webfont.woff') format('woff'),
         url('../fonts/opensans-semibold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/opensans-light-webfont.eot');
    src: url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-light-webfont.woff') format('woff'),
         url('../fonts/opensans-light-webfont.ttf') format('truetype'),
         url('../fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansitalic';
    src: url('../fonts/opensans-italic-webfont.eot');
    src: url('../fonts/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-italic-webfont.woff') format('woff'),
         url('../fonts/opensans-italic-webfont.ttf') format('truetype'),
         url('../fonts/opensans-italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Primary Styles
---------------------------------*/
body {
	background:#fff;
	font-family: 'open_sansregular';
	font-size:14px;
	font-weight:normal;
	color:#3a353b;
	padding:0;
	margin:0;
	overflow-x:hidden;
	}
	
/* defult css Styles
---------------------------------*/
.success {
    background: url(../images/success-icon.png) no-repeat scroll 10px 5px #eaf7d9;
    border: 1px solid #6d9d03;
    border-radius: 5px;
    color: #425c05;
    display: block;
    font-size: 12px;
    margin: 0 0 10px;
    padding: 6px 5px 6px 40px;
}

.error {
    background: url(../images/error_icon.png) no-repeat scroll 7px 3px #ffd1d1;
    border: 1px solid #de7a7b;
    border-radius: 5px;
    color: #c00;
    display: block;
    font-size: 12px;
    margin: 0 0 10px;
    padding: 6px 5px 6px 40px;
}

.conMsg {display:block}
.error p, .success p {padding-bottom:4px;}

.loading {
    background: url(../images/loading.GIF) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    height: 31px;
    left: 50%;
    margin: -15px 0 0 -15px;
    position: absolute;
    top: 50%;
    width: 31px;
    z-index: 10;
}

.scrollup {
    background:url(../images/scroll-top.png) no-repeat 0 0;
    bottom: 20px;
    display: none;
    height: 41px;
    position: fixed;
    right: 10px;
    width: 41px;    
	z-index:999;
}
.scrollup:hover, .scrollup:focus {
	background-position:0 bottom;
}
/*=============		container
=================================*/

.container {
	width:1000px;
	margin:0 auto;
	padding:0;
}
.map_area {
	height:220px;
}
#map, #maplocation {
	width:100%;
	height:100%;
}
a.refresh-btn {
	float:left;
	background:url(../images/refresh.png) no-repeat;
	width:25px;
	height:23px;
	margin:6px 0 0 12px;
	display:block;
	-webkit-transition:all ease-in-out 200ms 0s;
	-moz-transition:all ease-in-out 200ms 0s;
	-ms-transition:all ease-in-out 200ms 0s;
	-o-transition:all ease-in-out 200ms 0s;
	transition:all ease-in-out 200ms 0s;
}
a.refresh-btn:hover {
	background:url(../images/refreshHv.png) no-repeat;
	-webkit-transform:rotate(90deg);
	-moz-transform:rotate(90deg);
	-ms-transform:rotate(90deg);
	-o-transform:rotate(90deg);
	transform:rotate(90deg);
}
a.nextBtn, a.preBtn {
    background: url(../images/sprite.png) no-repeat 0 0;
    height: 20px;
    position: absolute;
    top: 20px;
    width: 20px;
}
a.nextBtn {
    background-position: -238px 0px;
    right: 0;
}
a.preBtn {
    background-position: -214px 0px;
    right: 30px;
}
a.nextBtn.disabled, a.preBtn.disabled {
	filter:alpha(opacity=50);
	opacity:0.5;
	cursor:default;
}
/*=============		header
==============================*/
.top_band {
	height:6px;
	background: #009bbf;
}
.header_panel {
	float:right;
}
.social_icon {
	float:left;
	margin-top:10px;
}
.social_icon ul {
	margin:0;
	padding:0;
	list-style:none;
}
.social_icon ul li {
	display:block;	
	float:left;
	margin:0 0 0 6px;
	-webkit-transition:all ease-in-out 300ms 0s;
	-moz-transition:all ease-in-out 300ms 0s;
	-ms-transition:all ease-in-out 300ms 0s;
	-o-transition:all ease-in-out 300ms 0s;
	transition:all ease-in-out 300ms 0s;
}
.social_icon a {
	display:block;
	width:32px;
	height:31px;
	font-size:1px;
	color:#fff;
	text-indent:-999px;
	background:url(../images/sprite.png) no-repeat;	
	-webkit-transition:all ease-in-out 400ms 0s;
	-moz-transition:all ease-in-out 400ms 0s;
	-ms-transition:all ease-in-out 400ms 0s;
	-o-transition:all ease-in-out 400ms 0s;
	transition:all ease-in-out 400ms 0s;
}
.social_icon a:hover {
	filter:alpha(opacity=60);
	opacity:0.6;
}
.social_icon li.in a {
	background-position: 0px -38px;
}
.social_icon li.fb a {
	background-position: -38px -38px;
}
.social_icon li.gPlus a {
	background-position: -77px -38px;
}
.quick_contact {
	float:left;
	border-right:1px solid #b6b6b6;
	padding:2px 20px 0 0px;
	margin:8px 14px 0 0;
}
.quick_contact ul {
	margin:0;
	padding:0;
	list-style:none;
}
.quick_contact ul li {
	display:block;
	margin:0 0 2px 0;
	font-size:14px;
	color:#0b7acb;
	line-height:18px;
	text-align:right;
}
.quick_contact ul li a {	
	color:#0b7acb;
	-webkit-transition:all ease-in-out 400ms 0s;
	-moz-transition:all ease-in-out 400ms 0s;
	-ms-transition:all ease-in-out 400ms 0s;
	-o-transition:all ease-in-out 400ms 0s;
	transition:all ease-in-out 400ms 0s;
}
.quick_contact ul li a:hover {
	color:#000;
}
.quick_contact ul li span {
	background:url(../images/sprite.png) no-repeat;
	vertical-align:middle;
	margin-right:10px;
	font-size:1px;
	text-indent:-999px;
	color:#fff;
	vertical-align:top
}
.quick_contact ul li.call span {
	width:16px;
	height:16px;
	background-position: -41px 0px;
}
.quick_contact ul li.msg span {
	width:23px;
	height:15px;
	margin-top:2px;
	background-position: -94px 0px;
}
/*	header_top	*/
.header_shadow {
	box-shadow:0px 2px 4px #666;
	position:relative;
	z-index:111;
}
.header_top {
	background:#fff;	
	position:relative;
	z-index:99;
	padding:20px 0 15px;
}
.header_top .container {
	position:relative;
}
.header_right {
	float:right;
}
/*===========		nav		*/
.ie8 .header_top.sticky {
	border-bottom:2px solid #00afdc;
}
.header_top.sticky {
	height:30px;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
	padding:14px 0 6px;
	box-shadow:0px 2px 4px #666;
}
.header_top.sticky + .header_space {
    display: block;
}
.header_space {
    display: none;
    height: 52px;
}
.logo {
	position:absolute;
	left:0;
	top:-66px;
	width:264px;
	height:101px;
	-webkit-transition:all ease-in-out 400ms 0s;
	-moz-transition:all ease-in-out 400ms 0s;
	-ms-transition:all ease-in-out 400ms 0s;
	-o-transition:all ease-in-out 400ms 0s;
	transition:all ease-in-out 400ms 0s;
}
.logo a {display:block}
.logo a img {max-width:100%;height:auto}
.header_top.sticky .logo {
	width:122px;
	height:42px;
	top:-10px;
}
.header_top.sticky .logo a img {
	height:42px;
	display:inline;
}
.nav ul {
	margin:0;
	padding:0;
	list-style:none;
}
.nav ul li {
	display:block;
	float:left;
	font-size:14px;
	line-height:18px;
	background:url(../images/sep.jpg) no-repeat left top;
	padding:0 13px;
	margin:0;
	position:relative;
}
.nav ul li.active a span {
	display:block;
}
.nav ul li a span {
	display:none;
	background:url(../images/sprite.png) no-repeat 0 0;
	height:3px;
	position:absolute;
	left:50%;
	bottom:-3px;
	margin-left:-2px;
	width:5px;
}
.nav ul li:last-child a span {
	margin-left:5px;
}
.nav ul li:first-child {
	background:none;	
}
.nav ul li a {
	padding-bottom:3px;
	border-bottom:2px solid #fff;
	color:#646262;
	/*text-transform:uppercase;*/
	display:block;
	-webkit-transition:all ease-in-out 400ms 0s;
	-moz-transition:all ease-in-out 400ms 0s;
	-ms-transition:all ease-in-out 400ms 0s;
	-o-transition:all ease-in-out 400ms 0s;
	transition:all ease-in-out 400ms 0s;
}
.nav ul li:hover a, .nav ul li.active a {
	border-bottom:2px solid #21b9e5;
}
.nav ul li:last-child {
	padding-right:0;
}
.nav ul li:last-child {margin-right:0}
.nav ul li:hover a, .nav ul li.active a {
	color:#0b7acb;
}
.nav ul li:hover .submenu {
	display:block;
}
.header_top.sticky .submenu {top:23px}
.submenu {
	display:none;
	position:absolute;
	left:0;
	top:23px;
	background:#fff;
	width:240px;
}
.submenu li {
	float:none !important;
	margin:0 !important;
	border-bottom:1px solid #b6b6b6;
	background:none !important;
}
.submenu li:last-child {border-bottom:0}
.submenu li a {
	color:#646262 !important;
	padding:7px 0 !important;
	font-size:14px !important;
	background:none !important;
	border-bottom:0 !important;
	text-transform:none !important;
}
.submenu li a:hover, .submenu li.active a{
	color:#0b7acb !important;
}
/*=================		banner	============*/
/*	slider_wrapper	*/
.slider_wrapper{
	height:460px;
	position:relative;
	background:#0285d5;
}
.inner_slider_outer {
	background:#0285D5
}
.slider_wrapper.inside {
	height:230px;
	width:1343px;
	margin:0 auto;
	border-bottom:5px solid #00afdc;
}
.slider_wrapper.inside img {
	height:230px;
	width:100%;
}
.slide_container{
	height:460px;
	width:100%;
	overflow:hidden;
	width:1343px;
	margin:0 auto;
}
.slide_container ul{
	padding:0;
	margin:0;
}
.slide_container ul li{
	float:left;
	list-style-type:none;
	margin:0;
	padding:0;
	position:relative;
}
.slider_box{
	width:100%;
}
.slider_box img{
	height:auto;
	width:100%;
}
.slider_box .tag{
	width:100%;
	position:absolute;
	z-index:3;
	left:0;
	top:230px;
}
.tag_details {
	width:525px;
}
.slider_box .text {
	background:url(../images/banner-text-bg.png);
	padding:10px 18px 5px;
	margin-bottom:18px;
}
.slider_box .text h4 {
	color:#fff;
	font-size:36px;
	line-height:36px;
	margin:0 0 12px;
	padding:0;
}
.slider_box .text p {
	color:#fff;
}
a.view_btn {
	font-family: 'open_sanssemibold';
	font-size:18px;
	color:#fff;
	background:#0285d5;
	padding:6px 28px;
	border:1px solid #fff;
	-webkit-transition:all ease-in-out 300ms 0s;
	-moz-transition:all ease-in-out 300ms 0s;
	-ms-transition:all ease-in-out 300ms 0s;
	-o-transition:all ease-in-out 300ms 0s;
	transition:all ease-in-out 300ms 0s;
}
a.view_btn:hover {
	color:#0285d5;
	background:#fff;
	border:1px solid #0285d5;
}
.slider_nav{
	position:absolute; 
	left:50%; 
	width:1300px;
	top:50%;
	margin:-31px 0 0 -650px;
	z-index:6;
}
.slider_nav a{
	width:28px;
	height:62px;
	position:absolute;	
	background:url(../images/sprite.png) no-repeat;
	-webkit-transition:all ease-in-out 300ms 0s;
	-moz-transition:all ease-in-out 300ms 0s;
	-ms-transition:all ease-in-out 300ms 0s;
	-o-transition:all ease-in-out 300ms 0s;
	transition:all ease-in-out 300ms 0s;
	filter:alpha(opacity=0);
	opacity:0;
}
.slider_nav #prev_slide{
	background-position: 0px -92px;
	left:0px;
}
.slider_nav #next_slide{
	background-position: -83px -92px;
	right:0px;
}
.slider_wrapper:hover .slider_nav #next_slide {
	right:75px;
	filter:alpha(opacity=100);
	opacity:1;
}
.slider_wrapper:hover .slider_nav #prev_slide {
	left:75px;
	filter:alpha(opacity=100);
	opacity:1;
}
.consult_box {
	padding:10px 0;
	background:#00afdc;
	text-align:center;
}
.consult_box span {
	font-size:26px;
	color:#fff;
	padding-right:30px;
}
/*============		mainContent		*/
.mainContent {
	padding:20px 0 0;
}
.scroll {position:relative}
/*============		servicesBlock		*/
.title_box {
	position:relative;
}
.extra_large img {
	max-width:100%;
	display:inline;
	height:100%;
}
.heading:after {
	content:"";
	display:block;
	height:4px;
	background:#d5d5d5;
	width:175px;
	position:relative;
	bottom:-19px;	
}
.heading {
	margin:0 0 35px;
	padding:0 0 20px;
	font-size:36px;
	color:#646262;
	line-height:36px;
	font-family: 'open_sanslight';
	border-bottom:1px solid #aaaaab;
}
.heading span {
	color:#0285d5;
	font-family: 'open_sanssemibold';
}
.servicesBlock {
	padding:0 0 20px;
}
.services_wrap {
	width:1000px;
	overflow:hidden;
}
.services_pro {
	margin-left:-18px;
	overflow:hidden;
}
.services_pro ul {
	margin:0;
	padding:0;
	list-style:none;
}
.services_pro ul li {
	display:block;
	float:left;
	margin:0;
}
.services_pro .box {
	width:185px;
	margin-left:18px;
}
.services_pro .pic {
	width:180px;
	height:106px;
	border:3px solid #0262ae;
}
.services_pro .pic img {
	width:180px;
	height:106px;
}
.services_pro .details:after {
	content:"";
	display:block;
	clear:both;
}
.services_pro .details .sub_heading {
	height:38px;
}

a.view_more:before {
	content:"";
	display:inline-block;
	background:url(../images/sprite.png) no-repeat -153px -46px;
	width:15px;
	height:15px;
	position:relative;
	left:-10px;
	top:3px;
}
a.view_more:hover:before {
	background-position:-183px -46px;
}
a.view_more {
	font-size:13px;
	color:#1580b6;
	font-family: 'open_sanssemibold';
	float:right;
	-webkit-transition:all ease-in-out 400ms 0s;
	-moz-transition:all ease-in-out 400ms 0s;
	-ms-transition:all ease-in-out 400ms 0s;
	-o-transition:all ease-in-out 400ms 0s;
	transition:all ease-in-out 400ms 0s;
}
a.view_more:hover {
	color:#595959;
}
.services_pro .details p {
	font-size:13px;
	line-height:16px;
	color:#3a353b;
	text-align:justify;
	height:74px;
}
.sub_heading:after {
	content:"";
	display:block;
	height:2px;
	background:#0285d5;
	position:relative;
	bottom:-7px;
	width:30px;
}
.services_pro .details .sub_heading{
	position:relative;
	
}
.services_pro .details .sub_heading:after{
	position:absolute;
	left:0;
	bottom:-2px;
}
.sub_heading {
	border-bottom:2px solid #e8e8e8;
	margin:0 0 14px;
	padding:0 0 5px;
	font-size:18px;
	line-height:18px;
	color:#0285d5;
	font-family: 'open_sanssemibold';
}
/*	post_block	*/
.ie8 .post_block {
	background-position:0 0 !important;
	background-attachment:inherit !important
}
.post_block {
	background:url(../images/post_pic.jpg) no-repeat fixed 50% 0;
	height:329px;
	padding-top:14px;
	position:relative;
	width:100%;
	overflow:hidden;
		-webkit-background-size:cover;
	-o-background-size:cover;
	-ms-background-size:cover;
	background-size:cover;
}
.post_block .post_left {
	/*float:left;
	width:665px;*/
	color:#fff;
}
.post_block .heading {
	color:#fff;
	margin-bottom:16px;
}
.post_block .heading span {
	color:#fff;
}
.post_block .post_left p {
	color:#dddbdb;
	line-height:20px;
	text-align:justify;
}
.post_block .post_pic {
	float:right;
	width:306px;
	height:202px;
	border:2px solid #fff;
	margin-top:4px;
	margin-left:20px;
}
a.read_more {
	background:rgba(255,255,255,0.4);
	color:#fff;
	padding:3px;
	-webkit-transition: all 500ms ease-in-out 0s;
	-moz-transition: all 500ms ease-in-out 0s;
	-ms-transition: all 500ms ease-in-out 0s;
	-o-transition: all 500ms ease-in-out 0s;
    transition: all 500ms ease-in-out 0s;
}
a.read_more:hover {
	color:#000;
}
a.read_more span {
	display:block;
	border:1px solid #fff;
	padding:5px 20px;
	-webkit-transition: all 500ms ease-in-out 0s;
	-moz-transition: all 500ms ease-in-out 0s;
	-ms-transition: all 500ms ease-in-out 0s;
	-o-transition: all 500ms ease-in-out 0s;
    transition: all 500ms ease-in-out 0s;
}
a.read_more:hover span {
	border-color:#f89120;
}
/*====================		stream		*/
.stream {
	padding:20px 0;
}
.stream .heading {
	margin-bottom:16px;
}
/*====================		testimon_block		*/
.testimon_block {
	float:left;
	width:480px;
}
.tes_slider {
	height:273px;
	overflow:hidden;
}
.tes_slider ul {
	margin:0;
	padding:0;
	list-style:none;
}
.tes_slider ul li {
	display:block;
	float:left;
	margin:0;
}
.tes_slider .box {
	width:210px;
	text-align:center;
	margin:0 15px;
}
.tes_slider .pic {
	width:132px;
	height:132px;
	border:8px solid #ceded0;
	border-radius:50%;
	margin:0 auto 12px;
}
.tes_slider .pic img {
	width:132px;
	height:132px;
	border-radius:50%;
}
.tes_slider .cont p:after {
	content:"";
	display:inline-table;
	background:url(../images/sprite.png) no-repeat -152px 0;
	width:23px;
	height:18px;
	position:relative;
	left:6px;
	top:6px;
}
@-moz-document url-prefix() { 
  .tes_slider .cont p:after {
     top:-12px;
  }
}
.tes_slider .cont p {
	font-size:14px;
	line-height:18px;
	text-align:justify;
	vertical-align:top;
	padding-bottom:4px;
	text-align:center;
}
.tes_slider .cont h3 {
	margin:0 0 10px;
	padding:0;
	font-size:15px;
	line-height:17px;
	font-family: 'open_sansitalic';
}
.quote_top {
	float:left;
	margin:0 0 0 15px;
}
.locate_block:before {
	content:"";
	display:inline-block;
	background:#aaa9a9;
	width:1px;
	height:280px;
	position:absolute;
	top:77px;
	left:-20px;
}
.locate_block {
	float:right;
	width:480px;
	position:relative;
}
.locate_map {
	height:280px;
}
/*====================		featuredpost		*/
.featuredpost {
	padding:20px 0;
	background:#03829f;
}
.featuredpost .colum:after {
	content:"";
	display:block;
	clear:both;
}
.featuredpost .colum {
	float:left;
	width:300px;
	min-height:320px
}
.featuredpost .colum + .colum {
	border-left:1px solid #4fa8bc;
	padding-left:24px;
	margin-left:24px;
}
.featuredpost_title {
	margin:0 0 20px;
	padding:0;
	font-size:24px;
	line-height:28px;
	color:#84e5fb;
	font-family: 'open_sanslight';
}
.featuredpost_title span {
	color:#fff;
	font-family: 'open_sanssemibold';
}
a.read_info {
	float:right;
	font-size:13px;
	color:#fff;
	background:#00afdc;
	padding:6px 12px;
	/*position:absolute;
	right:0;
	bottom:0;*/
	-webkit-transition: all 300ms ease-in-out 0s;
	-moz-transition: all 300ms ease-in-out 0s;
	-ms-transition: all 300ms ease-in-out 0s;
	-o-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
a.read_info:hover {
	background:#0bcdff;
}
/*==============		latestNews	*/
.latestNews {
	position:relative;
	padding-bottom:24px;
}
.latest_slide {
}
.latest_slide ul {
	margin:0;
	padding:0;
	list-style:none;
}
.latest_slide ul li {
	display:block;
}
.latest_slide .box {
	margin-bottom:6px;
	overflow:hidden;
}
.latest_slide .box:last-child {border-bottom:0;margin-bottom:0}
.latest_slide .pic {
	float:left;
	width:68px;
	height:60px;
	margin-right:10px;
	margin-top:2px;
	border:2px solid #e2e1e1
}
.latest_slide .details {
	float:left;
	width:206px;
}
.latest_slide.faq_inside .details {
	float:none;
	width:100%;
}
.latest_slide .details h3 {
	margin:0 0 10px;
	padding:0;
	font-size:14px;
	color:#fff;
	line-height:16px;
	font-family: 'open_sanssemibold';
}
.latest_slide .details p {
	font-size:13px;
	color:#6bd7f3;
	text-align:justify;
}
.latest_slide .details span {
	font-size:13px;
	color:#fff;
}
.get_inTouch input[type="text"] {
	border:none 0;
	box-shadow:none;
	color:#373737;
	margin-bottom:12px;
}
.get_inTouch textarea {
	border:none 0;
	box-shadow:none;
	color:#373737;
	margin-bottom:9px;
}
.get_inTouch .captcha-request {
	overflow:hidden;
}
.get_inTouch .captcha-request input[type="text"] {
	width:84px;
	float:left;
	height:30px;
	margin:0;
}
.get_inTouch input[type="submit"] {
	float:right;
	height:30px;
}
.get_inTouch input[type="submit"]:hover {
	background:#0bcdff;
}
.get_inTouch .captcha-request img {
	margin-left:5px;
}
.get_inTouch .captcha-request a.refresh-btn{
	margin:4px 0 0 5px;
}
/*====================		footer_top		*/
.footer_top {
	background:#303030;
	border-top:1px solid #e0ecf4;
	text-align:center;
	padding:13px 0;
	font-size:12px;
}
.footer_top a {
	color:#c9cacc;
	-webkit-transition:all ease-in-out 400ms 0s;
	-moz-transition:all ease-in-out 400ms 0s;
	-ms-transition:all ease-in-out 400ms 0s;
	-o-transition:all ease-in-out 400ms 0s;
	transition:all ease-in-out 400ms 0s;
}
.footer_top a:hover, .footer_top ul li.active a {
	color:#00afdc;
}
.footer_top ul {
	margin:0;
	padding:0;
	list-style:none;
}
.footer_top ul li {
	display:inline;
	margin:0 5px;
}
.footer_top ul li a {
	padding:0 8px;
	text-transform:uppercase;
}
/*====================		footer-btm		*/
.footer-btm {
	padding:13px 0;
	background:#191919;
	color:#919293;
	font-size:11px;
}

.footer-btm a {color:#919293;-webkit-transition:all ease-in-out 500ms 0s;transition:all ease-in-out 500ms 0s;}
.footer-btm a:hover {color:#fff;}

.footer-btm .left {float:left;}

.footer-btm .right {float:right;}

.footer-btm .right ul {
	margin:0;
	padding:0;
	list-style:none;
}
.footer-btm .right ul li {
	display:inline;
	line-height:12px;
	margin:0;
}

.footer-btm .right ul li a {
	display:inline-block;
	border-left:1px solid #919293;
	padding:0 5px;
}
.footer-btm .right ul li:first-child a {border-left:0px;}
.footer-btm .right ul li:last-child a {padding-right:0px;}
/*====================		footer-btm		*/
/*====================		contentLeft		*/
.contentLeft {
	float:left;
	width:665px;
	padding-bottom:20px;
}
/*============		contact		*/
.contact-info {
	float: left;
	width: 370px;
}
.contact-box:after {
	content:"";
	display:block;
	clear:both;
}
.contact-box {
	padding-bottom:5px;
}
.info-cont {
	margin:0 0 20px;
	padding:0;
	list-style:none;
}
.info-cont li {
	display:block;
	overflow:hidden;
	margin-bottom:16px;
}
.info-cont span {
	display:block;
	float:left;
	width:32px;
	height:26px;
	margin-right:8px;
	background:url(../images/sprite.png) no-repeat;
	font-size:1px;
	color:#fff;
	text-indent:-999px;
}
.info-cont li small, .info-cont li a {
	display:block;
	float:left;
	color:#3a353b;
	font-size:14px;
	width:320px;
}
.info-cont li a {
	float:none;
	margin-bottom:5px;
}
.info-cont li em {
	font-style:normal;
	display:block;
}
.info-cont li a:hover {
	color:#00afdc;
}
.info-cont li.location span {
	background-position: 0 -175px;
}
.info-cont li.location small {
	margin-top:1px
}
.info-cont li.mobile span {
	background-position: -202px -175px;
}
.info-cont li.mobile small {margin-top:4px}
.info-cont li.call span {
	background-position: -70px -175px;
}
.info-cont li.call small {margin-top:2px}
.info-cont li.email span {
	background-position: -140px -175px;
}
.request-form {
	margin-bottom:14px;
}
.request-form ul {
	margin:0;
	padding:0;
	list-style:none;
}
.request-form ul li {
	overflow:hidden;
	margin:0;
	padding:9px 0;
}
.request-form input[type="text"] {
	float:left;
	width:48.5%;
	margin:0;
	height:40px;
	border:1px solid #cabab1;
}
.captcha-request input[type="text"]{
	width:150px;
	height:33px;
	padding:7px;
}
.captcha-request img {
	float:left;
	margin-left:10px;
}
.captcha-request a.refresh-btn {
	float:left;
}
.short_text{ font-size:14px; padding-bottom:15px;}
.ie8 .request-form input[type="text"] {
	padding:10px
}
.request-form input[type="text"].rgt {
	float:right;
}
.request-form textarea {
	height:100px;
	margin:0;
	border:1px solid #cabab1;
}
.request-form input[type="submit"], .request-form input[type="reset"] {
	float:right;
	margin-left:5px;
}
.conMsg {
	display:block;
}
.social_link {
	float:right;
	width:270px;
}
.follow_heading {
	margin-bottom:14px;
	font-size:24px;
	color:#646262;
}
.follow_us a {
	width:72px;
	height:72px;
	background:url(../images/sprite.png) no-repeat;
	margin-right:8px;
	-webkit-transition:all ease-in-out 450ms 0s;
	-moz-transition:all ease-in-out 450ms 0s;
	-ms-transition:all ease-in-out 450ms 0s;
	-o-transition:all ease-in-out 450ms 0s;
	transition:all ease-in-out 450ms 0s;
}
.follow_us a:hover {
	opacity:.8;
	filter:alpha(opacity=80);
}
.follow_us a.in {
	background-position:-256px -215px;
}
.follow_us a.fb {
	background-position:-85px -215px;
}
.follow_us a.gPlus {
	background-position:-170px -215px;
}
.btn_wr {
	float:right
}
/*		about_block*/
.about_block p {
	text-align:justify;
}
/*=============		sidebar	*/
.sidebar {
	float:right;
	width:310px;
}
.sidebar .panel {
	padding-bottom:20px;
	margin-bottom:10px;
	position:relative;
}
a.view {
    bottom: 0;
    color: #1a1a1d;
    position: absolute;
    right: 0;
    -webkit-transition:all ease-in-out 450ms 0s;
	-moz-transition:all ease-in-out 450ms 0s;
	-ms-transition:all ease-in-out 450ms 0s;
	-o-transition:all ease-in-out 450ms 0s;
	transition:all ease-in-out 450ms 0s;	
}
a.view:hover {
	color:#00afdc;
}
.side_title_box {
	position:relative;
}
.side_title_box a.nextBtn, .side_title_box a.preBtn {top:7px}
.side_heading {
	margin:0 0 14px;
	padding:0;
	font-size:24px;
	color:#646262;
}
/*	---------		testimonial_slide */
.testimonial_slide {
	height:220px;
	overflow:hidden;
}
@-moz-document url-prefix() { 
 .testimonial_slide {
	height:230px;
}
}
.testimonial_slide ul {
	margin:0;
	padding:0;
	list-style:none;
}
.testimonial_slide ul li {
	display:block;
	float:left;
}
.testimonial_slide .pic {
	float:left;
	width:75px;
	height:75px;
	border-radius:50%;
	float:left;
	margin-right:10px;
}
.testimonial_slide .pic img {
	float:left;
	width:75px;
	height:75px;
	border-radius:50%;
}
.testimonial_slide h3 {
	margin:0;
	padding:15px 0 0;
	font-size:18px;
	color:#0285d5;
}
.testimonial_slide span {
	font-size:12px;
	color:#141414;
}
.testimonial_slide .text {
	text-align:justify;
	padding:30px 14px 0 14px;
	margin-top:12px;
	background:#f3f3f3 url(../images/quote_text.png) no-repeat 14px 6px;
	height:95px
}
.testimonial_slide .text p {
	font-size:13px;
	color:#535353;
	vertical-align:top;
	line-height:18px;
	padding-bottom:4px;
}
.testimonial_slide .text p:after {
	content:"";
	display:inline-table;
	background:url(../images/quote_text_btm.png) no-repeat;
	position:relative;
	top:4px;
	left:5px;
	width:35px;
	height:25px;
}
@-moz-document url-prefix() { 
  .testimonial_slide .text p:after {
     top:-10px;
  }
}
/*	---------		testimonial_slide	end */
/*==============		latestNews	*/
.latest_slide.inside {
	height:355px;
	overflow:hidden;
}
.latest_slide.inside ul {
	margin:0;
	padding:0;
	list-style:none;
}
.latest_slide.inside ul li {
	display:block;
	float:left;
	margin:0;
}
.latest_slide.inside .box {
	border-bottom:1px solid #c5bfbe;
	padding-bottom:10px;
	margin-bottom:10px;
	overflow:hidden;
}
.latest_slide.inside .box:last-child {
	border-bottom:0;
	margin-bottom:0;
}
.latest_slide.inside .details {
	float:left;
	width:225px;
}
.latest_slide.inside .details h3 {
	margin-bottom:6px;
	color:#0285d5;
}
.latest_slide.inside .details h3 a {
	color:#0285d5;
	-webkit-transition:all ease-in-out 400ms 0s;
	-moz-transition:all ease-in-out 400ms 0s;
	-ms-transition:all ease-in-out 400ms 0s;
	-o-transition:all ease-in-out 400ms 0s;
	transition:all ease-in-out 400ms 0s;
}
.latest_slide.inside .details h3 a:hover {
	color:#555;
}
.latest_slide.inside .details p {
	color:#535353;
	padding-bottom:5px;
	line-height:18px;
}
.latest_slide.inside .details span {
	font-size:12px;
	color:#000;
}
/*-----------------------			latest_slide inside	*/
.category_block ul{
	padding:0;
	margin:0;
	list-style:none;	
}
.category_block ul li{
	padding:0;
	margin:0;
	position:relative;
}
.category_block ul li:last-child h4{border-bottom:none;}
.category_block ul li h4{	
	border-bottom:1px solid #ccc;
	margin:0;
}
.category_block ul li a{
	color:#373a3f;
	font-size:14px;
	display:block;
	padding:8px 20px 8px 20px;
	background:url(../images/cat_bull_hv.png) no-repeat 0 12px;	
	-webkit-transition:all 250ms ease-in-out 0s;
	transition:all 250ms ease-in-out 0s;
}
.category_block ul li.active > h4 a, .category_block ul li a:hover, .category_block ul li:hover > h4 a{
	color:#0285d5;
	padding-left:24px;
	background:url(../images/cat_bull.png) no-repeat 0 12px;
}
.category_block ul > li ul.sub-category{border:none; padding:0; display:none;}
.category_block ul > li ul.sub-category li a{
	background:url(../images/bullete.png) no-repeat 14px 14px;
	font-size:13px;
	padding-left:26px;
}
.category_block ul > li ul.sub-category li a:hover{padding-left:30px;}
.category_block ul li ul.sub-category h4{border-bottom:1px solid #ccc;}
.category_block ul > li span{
	display:inline-block;
	position:absolute;
	right:0;
	top:0;
	z-index:10;
	cursor:pointer;
	width:20px;
	height:34px;
	background:url(../images/expand_btn.png) no-repeat center center;
}
.category_block ul > li.collapse span{
	background:url(../images/collapse_btn.png) no-repeat center center;
}
/*		faq	*/
.faq_wrapper .faq_heading .c_toggle {
			display:none;
}
.faq_heading {
	margin-bottom:16px;
}
.faq_heading > div {
	border:1px solid #d4d2d2;
	background-color:#efefee;
	position:relative;
	background-image:url(../images/b_sidebar_arrow_open1.png);
	background-position:10px 10px;
	background-repeat:no-repeat;
	padding:7px 0 7px 20px;
	cursor:pointer;
}
.faq_heading > div.closed {
	background:url(../images/b_sidebar_arrow_open1.png) 10px -91px no-repeat;
	background-color:#efefee;
}
.faq_heading h4 {
	padding-left:16px;
	margin-bottom:0;
	color:#646262;
	font-size:18px;
}
.faq_wrapper .faq_heading .c_toggle {
	display:none;
	padding:10px 0 0;
}
.faq_wrapper .faq_heading .c_toggle p {
	padding-bottom:8px;
	color:#3a353b;
	text-align:justify;
}
/*================	services_row		==============*/
.services_row:after {
	content:"";
	display:block;
	clear:both;
}
.services_row {
	padding-bottom:5px;
	margin-bottom:10px;
	border-bottom:1px solid #aaaaab;
}
.services_row:last-child {
	border-bottom:0px;
}
.services_row h2 {
	font-size:24px;
	color:#373a3f;
	margin:0 0 16px;
	padding:0;
}
.services_row .pic {
	width:230px;
	height:136px;
	float:left;
	border:2px solid #0262ae;
	margin:5px 20px 20px 0;
	position:relative;
	z-index:10;
}
.services_row .pic img {
	width:230px;
	height:136px;
}
.services_row p {
	font-size:14px;
	line-height:22px;
	text-align:justify;
}
.services_row p strong {display:block}
.services_row .details ul {display:initial}
.services_row .details {
	position:relative;
	padding-bottom:30px;
}
.services_row .details a.btn {
	position:absolute;
	right:0;
	bottom:10px;
}
/*		link_list		*/
.link_list {
	margin:0;
	padding:0;
	line-height:none;
}
.link_list li {
	display:block;
	margin-bottom:12px;
}
.link_list li a {
	color:#3a353b;
	    -webkit-transition:all ease-in-out 450ms 0s;
	-moz-transition:all ease-in-out 450ms 0s;
	-ms-transition:all ease-in-out 450ms 0s;
	-o-transition:all ease-in-out 450ms 0s;
	transition:all ease-in-out 450ms 0s;
	background:url(../images/cat_bull_hv.png) no-repeat left 3px;	
	padding-left:20px;
}
.link_list li a:hover, .link_list li.active a {
	color:#0285d5;
	background:url(../images/cat_bull.png) no-repeat left 3px;
	padding-left:25px;
}
/*========================		testimonial		*/
.testimonial_wrapper {padding-bottom:15px}
.testimonial_wrapper .testi_block:first-child{margin-top:0; padding-top:0; border-top:0;}
.testimonial_wrapper .testi_block{margin-top:14px; padding-top:12px; border-top:1px solid #d2d2d2;}
.testimonial_wrapper .test_right p{font-style:normal;display:inline;}
.testimonial_wrapper .test_right{
	background:url(../images/icon_testi.png) no-repeat 0 0;
	width:490px;
	padding:25px 0 15px 40px;
	float:left; 
	margin-left:14px;
}
.testimonial_wrapper .testi_block figure{
	float:left;
	width:110px;
	height:110px;
	-webkit-border-radius:50%;
	border-radius:50%;
	border:3px solid #ceded0;
	display:table;
	margin-top:0;
}

.testimonial_wrapper .testi_block figure span{display:table-cell;width:110px;height:110px; vertical-align:middle;-webkit-border-radius:50%;border-radius:50%;}
.testimonial_wrapper .testi_block figure img{
	width:110px;
	height:110px;
	-webkit-border-radius:50%;
	border-radius:50%;
	vertical-align:middle;
}
.close_quote{
	display:inline-block;
	width:35px;
	height:25px;
	position:relative;
	top:15px;
	margin-top:-14px;
	left:10px;
	background:url(../images/sprite.png) -219px -91px no-repeat;
}
.test_title {
	font-size:18px;
	color:#0285d5;
	margin-bottom:18px;
}
.test_title span {
	font-size:14px;
	color:#3a353b;
}
/*			blog_box		*/
.blog_box.last {border-bottom:0}
.blog_box {
	padding-bottom:16px;
	margin-bottom:20px;
	border-bottom:1px solid #b9b7b7;
	position:relative;
	overflow:hidden;
}
.blog_box .calender {
	float:left;
	width:50px;
	height:66px;	
	text-align:center;
}
.blog_box .calender span {
	display:block;
	height:42px;
	line-height:42px;
	font-size:24px;
	color:#26a2e2;
	background:#ecebeb;
	border-radius:4px 4px 0 0;
}
.blog_box .calender strong {
	display:block;
	height:24px;
	line-height:24px;
	color:#fff;
	background:#26a2e2;
	font-weight:normal;
	border-radius:0 0 4px 4px;
}
.blog_box .blog_cont {
	float:right;
	width:600px;
}
.blog_box .blog_cont h2 {
	font-size:24px;
	color:#373a3f;
	margin:0;
	padding:0 0 15px;
}
.blog_box .blog_cont .pic {
	float:left;
	width:98px;
	height:98px;
	padding:5px;
	background:#fff;
	box-shadow:0 0 2px #666, 0 0 4px #999999;
	margin:4px 15px 15px 0;
	border-radius:4px;
}
.blog_box .blog_cont .pic img {
	width:98px;
	height:98px;
}
.blog_box .blog_cont p {
	text-align:justify;
}
.blog_box .blog_cont p span {display:inline}
.news_pic a {display:block}
.news_pic img {
	max-width:100%;
	height:100% !important;
	display:inline;
}
.blog_box a.btn {
	float:right;
}
/*=========		bolg end	*/



.pagination_container{width:500px;}
.pagination {float:right;}

.pagination a.view_all {
	color:#ff7200;
	display:block;
	float:left;
	margin:4px 0 0 8px;
	background:#26beef;
}
.pagination a.view_all:hover {
	color:#ebca3f;
}
.pagination ul {
	float:left;
	padding:0;
	margin:0;
}

.pagination ul li {
	display:block;
	float:left;
	margin-left:3px;
	padding:0;
	background:none;
}

.pagination ul li a, a.pagination_view, a.pagination_pre {
	display:block;
	width:32px;
	height:28px;
	font-size:14px;
	color:#fff;
	text-align:center;
	line-height:28px;
	background: none repeat scroll 0 0 #26beef;
}

.pagination ul li a:hover, .pagination ul li.active a, a.pagination_view:hover, a.pagination_pre:hover {
	background:#0285D5;
}
.pagination ul li span,.pagination ul li{
	display:block;
	width:32px;
	height:28px;
	font-size:14px;
	color:#000;
	text-align:center;
	line-height:28px;
	background:#26beef;
}
a.pagination_view {
	float:left;
	width:80px;
	margin-left:5px;
}

a.pagination_pre {
	width:100px;
	float:left;
}
.thankyou_txt h1 {
    color: #0265A6;
    font-size: 26px;
    padding: 15px 0 35px;
    text-align: center;
}
.thankyou_img{text-align:center;}
.thankyou_img img{display:inline-block;}


.project_thumb_list{
	height:73px;
    margin: 14px 0 0;
    overflow: hidden;
    padding: 0 10px;
}
.project_thumb_list .caroufredsel_wrapper{
	margin:0 !important;
}
.project_thumb_list ul li{
	float:left;
	padding:0;
	margin-bottom:0;
	list-style-type:none;
}
.project_thumb_list ul li img{
	width:116px;
	height:69px;
	display:block;
}
.project_thumb_list ul li a{
	border:1px solid #ccc;
	display:inline-block;
	width:116px;
	height:69px;
	margin:0 0 0 14px;
	-webkit-transition:all 250ms ease-in-out 0s;
	-moz-transition:all 250ms ease-in-out 0s;
	-ms-transition:all 250ms ease-in-out 0s;
	-o-transition:all 250ms ease-in-out 0s;
	transition:all 250ms ease-in-out 0s;
}
.project_thumb_list ul li a:hover{
	border-color:#fff;
}
.project_thumb_list ul li a img{
	width:116px;
	height:69px;
}
.services_row .pic_large {
	width:300px;
	height:178px;
	border:2px solid #0262ae;
	margin:0 0 20px 0;
	position:relative;
	z-index:10;
}
.services_row .pic_large img {
	width:300px;
	height:178px;
}
.service_thumb{
	position:relative;	
}
.service_image{
	float:left;
	width:304px;
	margin:5px 20px 20px 0;
	position:relative;
	z-index:1;

}
.thumb_list_nav{
	position:relative;
	width:100%;
}
.thumb_list_nav a.prev, .thumb_list_nav a.next, .thumb_list_nav a.play, .thumb_list_nav a.pause {
	background: url(../images/sprite.png) 0 0 no-repeat transparent;
	width: 8px;
	height: 14px;
	display: block;
	position: absolute;
	z-index:10;
}
.thumb_list_nav a.prev, .thumb_list_nav a.next {
	bottom: 28px;
}
.thumb_list_nav a.next {
	background-position: -169px -138px;
	right: 0px;	
}
.thumb_list_nav a.prev {
	left: 0px;
	background-position: -149px -138px;
}
.thumb_list_nav a.prev:hover {			opacity:.7; }
.thumb_list_nav a.prev.disabled {		opacity:.5; cursor: default; }
.thumb_list_nav a.next:hover {			opacity:.7; }
.thumb_list_nav a.next.disabled {		opacity:.5; cursor: default; }
.extra_heading ul {
	margin:0 0 10px;
	padding:0;
	list-style:none;
}
.extra_heading ul li {
	margin-bottom:3px;
}
.extra_heading ul li strong {
	font-size:14px;
	padding-right:4px;
	width:57px;
}
.extra_heading ul li span {
	font-size:16px;
	color:#0285d5;
}
.link_block table td p {
	padding-bottom:0;
}
.link_block table td {
	vertical-align:middle;
	padding:4px 10px;
}
.services_row .details ul li {
	margin-bottom:4px
}
.get_inTouch img {
	margin-bottom:15px
}
/*	menu	*/
.mobile_menu {
    color: #fff;
    display: none;
    font-size: 14px;
    text-align: right;
}
.mobile_menu small {
	font-size:16px;
	vertical-align:top;
	display:inline-block;
	margin:12px 10px 0;
	color:#ebebeb
}
.responsive_btn {
	display:inline-block;
    background: #333;
    border: 1px solid #111;
    box-shadow: 0 0 4px 0 #111 inset;
    cursor: pointer;
    height: 31px;
    line-height: 2px;
    /*margin-top: 8px;*/
    position: relative;
    text-align: center;
    width: 38px;
    z-index: 2;
}
.responsive_btn span:first-child {
    margin-top: 5px;
}
.responsive_btn span {
    background: #fff;
    display: inline-block;
    height: 3px;
	margin-top:3px;
    width: 28px;
}
.responsive_btn.fade span {
	background:#aaa
}
.pagination:after {
	content:"";
	display:block;
	clear:both;
}
p.total {
	margin:5px 5px 0 0;
	float:left;
}
.services_pic {
	width:100%;
}
.services_pic img {
	display:inline;
	max-width:100%;
	height:100% !important;
}
.services_row .details img {max-width:100%;height:100% !important;display:inline}
.goback {
	position:absolute;
	right:0;
	top:8px;
}

.brochure {
    position: fixed;
    right: 0;
    top: 36%;
    z-index: 7;
}
.brochure a{
	width: 62px;
	height: 327px;
	font-size: 0;
	text-indent: -9999px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 1px 1px 14px 0 rgba(0,0,0,.5);
	box-shadow: 1px 1px 14px 0 rgba(0,0,0,.5);
	background: url(../images/fbmessage.png) no-repeat;
	-moz-transition: all 300ms ease-in-out 0s;
	-webkit-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;
}
.brochure a:hover{opacity: .7;}